Subject: CFP: WWW 2003 conference

From: "Jim Whitehead" <[email-masked]>
Date: Wed, 16 Oct 2002 10:28:41 -0700

The WWW 2003 conference is being held May 20-24, 2003, in Budapest, Hungary.
There are several tracks in this conference that might be of interest to
members of this list, including the Applications, Hypermedia, Search and
Data Mining, Web Engineering, and Web Services tracks. The full call for
participation can be found at:

http://www2003.org/cfp.htm

Papers are due November 15.

The Applications track in particular is well suited for discussion of WebDAV
technology, since it focuses on innovative uses of Web technology. I think
many of the projects in this community (including commercial, open source,
and research) would have a reasonable chance of acceptance if written up and
submitted to this track.

I'd be happy to answer any questions you might have if you're interested in
submitting a paper to this conference.

- Jim